**DailyCoding #359**


**Task:**

You are given a string formed by concatenating several words corresponding to the integers zero through nine and then anagramming.

For example, the input could be **'niesevehrtfeev'**, which is an anagram of **'threefiveseven'**. Note that there can be multiple instances of each integer.

Given this string, return the original integers in sorted order. In the example above, this would be 357.
